<template>
    <nav class="navbar navbar-expand-lg">
        <a href="#" class="navbar-brand logo">GuestHouses</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
            <i class="fa fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse group1" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item"><a href="#" class="nav-link home">Главная</a></li>
                <li class="nav-item"><a href="#" class="nav-link">О нас</a></li>
                <li class="nav-item"><a href="#" class="nav-link">Контакты</a></li>
                <li class="nav-item"><p><img src="@/assets//images/RU.png" alt="" class="nav-link flag-img"></p></li>
            </ul>
        </div>
    </nav>
</template>

<script>
export default {
  name: 'Navigation'
}
</script>